# Add a resource note

Add a resource note

Endpoint: POST /gateway/chaos/manager/api/rest/v2/notes
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

## Request fields (application/json):

  - `comment` (string)

  - `experimentID` (string)

  - `experimentRunID` (string)

  - `gamedayRunID` (string)

  - `type` (string)
    Enum: "experiment-run", "gameday-run-summary", "gameday-run-experiment"

## Response 200 fields (application/json):

  - `data` (object)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


